Operation of Firefox 3.5.1 crashes went traing to recupe session

RESOLVED INCOMPLETE

Status

()

--
critical
RESOLVED INCOMPLETE
10 years ago
9 years ago

People

(Reporter: jard525, Unassigned)

Tracking

3.5 Branch
x86
Windows Vista
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Reporter)

Description

10 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.20) Gecko/20081217 Firefox/2.0.0.20 (.NET CLR 3.5.30729)

Install Firefox 3.0 and the screen began to freeze and the constant not responding window, ask to re-start, then it will ask if a  wanted to re-open the last session, telling yes it will take long time to recupe. Then install FireFox 3.5 and aggravates the situation, try to install Firefox 3.5.1 and it was a disaster. I am Using MS Vista operating system. The proble became to frustataiding that I have uninstalled. Return to Firefox 2.0.20

Reproducible: Always
(Reporter)

Updated

10 years ago
Version: unspecified → 3.5 Branch
Please retest with 3.5.1; it contains the latest security fixes.
And for troubleshooting your problems try:

- Firefox's safe-mode to exclude extension/theme problems
- a new profile
- a reinstall in a new empty folder

http://support.mozilla.com/en-US/kb/Safe+Mode
http://support.mozilla.com/en-US/kb/Basic+Troubleshooting#Make_a_new_profile

Also old plug-ins (update them) and third party (security) software can cause problems.

Comment 2

9 years ago
Moving to Firefox:General until the actual issue has been sorted out. FWIW, should this indeed be that SessionStore requires a long time to restore a lot of tabs, that'd be bug 394492.
Component: Session Restore → General
QA Contact: session.restore → general
report, do you see this with firefox 3.5.3 or later  in safe mode?
(Reporter)

Comment 4

9 years ago
I have resolved by going to a later Firefox 2.0.22 I have not return to 3.0+
just so you know, the firefox 2.0 series has several major and critical security holes. Have you tried the steps given above?
Status: UNCONFIRMED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → INCOMPLETE
You need to log in before you can comment on or make changes to this bug.